<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<crawler xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs22/crawler.xsd">
    <file name="crawler/varitronTracks.i3d" leftNode="0|0" rightNode="0|1"/>

    <scrollerNodes>
        <scrollerNode node="0" scrollSpeed="-0.15" scrollLength="9.85" shaderParameterName="scrollPosition" shaderParameterComponent="1"/>
    </scrollerNodes>

    <rotatingParts>
        <rotatingPart node="1" radius="0.461" />
        <rotatingPart node="2" radius="0.461" />
        <rotatingPart node="3" radius="0.172" />
        <rotatingPart node="4" radius="0.172" />
    </rotatingParts>
</crawler>
